function FileData_Pairs(x)
{
x.t("certification","forum");
x.t("certification","criteria");
x.t("possible","value");
x.t("1.4.1","conventions");
x.t("puks","passwords");
x.t("introduction","1.4");
x.t("pins","puks");
x.t("gcf-cc","note");
x.t("command","parameters");
x.t("forum","certification");
x.t("placeholders","used");
x.t("requirements","recommendations");
x.t("test","cases");
x.t("specified","gcf");
x.t("parameters","xxxx");
x.t("regarding","requirements");
x.t("xxxx","placeholders");
x.t("1.4","conventions");
x.t("important","note");
x.t("and/or","test");
x.t("value","ranges");
x.t("recommendations","and/or");
x.t("global","certification");
x.t("note","regarding");
x.t("note","global");
x.t("cases","specified");
x.t("used","pins");
x.t("passwords","gcf-cc");
x.t("criteria","important");
x.t("definitions","1.4.1");
x.t("ranges","command");
x.t("conventions","possible");
x.t("conventions","1.4.1");
x.t("conventions","introduction");
x.t("conventions","definitions");
}
